body {
    margin: 0;
    font-family: Arial, sans-serif;
    background: #0f172a;
    color: #fff;
    line-height: 1.6;
}
.container {
    max-width: 900px;
    margin: 0 auto;
    padding: 20px;
}
header{
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.lang a{
	color:white;
	margin-left:10px;
	text-decoration:none;
	opacity:.7;
}
a.active_lang{
	color:#00ffa3;
}
.lang a:hover{
	opacity:1;
}
h1, h2 {
    text-align: center;
}
.hero h1{
	font-size:32px;
	line-height:1.2;
	margin-bottom:20px;
	background:linear-gradient(90deg,#00ffa3,#4da3ff);
	-webkit-background-clip:text;
	-webkit-text-fill-color:transparent;
}
.hero p{
	font-size:20px;
	opacity:.7;
}
.hero {
    text-align: center;
    padding: 20px 20px;
}
.cta{
	margin-top:40px;
	display:inline-block;
	padding:16px 38px;
	border-radius:12px;
	background:linear-gradient(90deg,#00ffa3,#4da3ff);
	color:black;
	font-weight:700;
	text-decoration:none;
	box-shadow:0 0 20px rgba(0,255,160,0.5);
	transition:.3s;
}
.cta:hover{
	transform:translateY(-3px);
	box-shadow:0 0 40px rgba(0,255,160,0.9);
}
.section {
    margin: 60px 0;
}
.box {
    background: #1e293b;
    padding: 20px;
    border-radius: 8px;
    margin: 15px 0;
}
.footer {
    font-size: 12px;
    opacity: 0.7;
    margin-top: 60px;
}
ul {
    padding-left: 20px;
}
@media (max-width: 600px) {
    .hero {
        padding: 40px 10px;
    }
}
footer{
	text-align:center;
	padding:40px;
	opacity:.6;
}
.seo-text{
	max-width:900px;
	margin:80px auto;
	line-height:1.6;
	font-size:16px;
	color:#444;
}
.seo-text h2{
	margin-top:40px;
	font-size:28px;
}
.seo-text h3{
	margin-top:30px;
	font-size:22px;
}
.blog_links a{
	color:white;
	margin-left:10px;
}